var SearchKey = new Array();
SearchKey[0]= new Array('48', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('48', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('48', '141', '87', '416', '54', '49', '30', '144', '19','실용적이면서도');
SearchKey[3]= new Array('48', '233', '87', '531', '54', '80', '30', '183', '19','자유로운공간활용,');
SearchKey[4]= new Array('48', '326', '87', '493', '54', '112', '30', '170', '19','입주자의만족도가');
SearchKey[5]= new Array('48', '418', '87', '298', '54', '144', '30', '103', '19','높아집니다');
SearchKey[6]= new Array('48', '813', '87', '547', '20', '280', '30', '189', '7','정해진크기에입주사의규모를맞춰야하는것이아니라');
SearchKey[7]= new Array('48', '853', '87', '664', '20', '294', '30', '229', '7','입주사가원하는방식으로자유롭게공간활용과변형이가능합니다.');
SearchKey[8]= new Array('48', '893', '87', '547', '20', '308', '30', '189', '7','가장쾌적하면서도실용적인업무환경을조성할수있어');
SearchKey[9]= new Array('48', '933', '87', '304', '20', '322', '30', '105', '7','입주자의만족도가향상됩니다.');
SearchKey[10]= new Array('48', '1269', '87', '107', '12', '438', '30', '37', '4','맞춤형평면구조');
SearchKey[11]= new Array('48', '1269', '437', '103', '12', '438', '151', '35', '4','튼튼한하중설계');
SearchKey[12]= new Array('48', '1293', '437', '209', '16', '446', '151', '72', '6','바닥슬라브의평균허용하중은m');
SearchKey[13]= new Array('48', '1293', '652', '89', '16', '446', '225', '31', '6','당350kg이며,');
SearchKey[14]= new Array('48', '1295', '87', '314', '12', '447', '30', '108', '4','입주자의비즈니스환경과사이즈에따라레이아웃');
SearchKey[15]= new Array('48', '1295', '648', '4', '10', '447', '224', '1', '3','2');
SearchKey[16]= new Array('48', '1320', '437', '91', '16', '455', '151', '31', '6','일부공간은m');
SearchKey[17]= new Array('48', '1320', '532', '199', '16', '455', '183', '69', '6','당600kg의하중을견딜수있는');
SearchKey[18]= new Array('48', '1322', '87', '310', '12', '456', '30', '107', '4','을설계할수있는구조로입주사의규모에맞추어');
SearchKey[19]= new Array('48', '1322', '528', '4', '10', '456', '182', '1', '3','2');
SearchKey[20]= new Array('48', '1348', '87', '185', '12', '465', '30', '64', '4','다양하게활용할수있습니다.');
SearchKey[21]= new Array('48', '1348', '437', '235', '12', '465', '151', '81', '4','밀집하중영역으로설계되어있습니다.');
SearchKey[22]= new Array('48', '1400', '87', '167', '12', '483', '30', '58', '4','공간활용이자유로운구조');
SearchKey[23]= new Array('48', '1426', '87', '318', '12', '492', '30', '110', '4','사무실내부는기둥이없는새로운개념의공간형태');
SearchKey[24]= new Array('48', '1452', '87', '278', '12', '501', '30', '96', '4','로시공되어,다른빌딩과비교하면전용율이');
SearchKey[25]= new Array('48', '1478', '87', '286', '12', '510', '30', '98', '4','매우높습니다.또한,사무가구배치등을위한');
SearchKey[26]= new Array('48', '1505', '87', '199', '12', '519', '30', '69', '4','공간활용이보다자유롭습니다.');
SearchKey[27]= new Array('48', '1664', '87', '12', '14', '574', '30', '4', '5','50');
SearchKey['load'] = true;
SearchProc();